Προς το περιεχόμενο

Αρχειοθετημένο

Αυτό το θέμα έχει αρχειοθετηθεί και είναι κλειστό για περαιτέρω απαντήσεις.

tab0u

Opensuse-Xorg problem?

Προτεινόμενες αναρτήσεις

Παιδιά αυτή τη στιγμή προσπαθώ να εγκαταστήσω τον οδηγό για την ΑΤΙ RADEON 9250 που έχω.Χθες δοκίμασα τον τρόπο που περιέγραφε ένα wiki μέσω κονσόλας και build του rpm του οδηγού αλλά δεν κατάφερα τίποτα,ίσα ίσα εγκατέστησα ξανά τα opensuse λόγω προβλημάτων που δημιουργήθηκαν.

Τώρα δοκιμάζω να τρέξω τον installer που έχει γράφοντας στην κονσόλα sh ./ati-driver-installer-8.28.8.run και μου εμφανίζει τα εξής:

Creating directory fglrx-install

Verifying archive integrity... All good.

Uncompressing ATI Proprietary Linux Driver-8.28.8....

ATI Technologies Linux Driver Installer/Packager

==================================================

Detected configuration:

Architecture: i686 (32-bit)

X Server: Xorg 7.2.0

 

Detected version of X does not have a matching 'x720' directory

You may override the detected version using the following syntax:

X_VERSION=<xdir> ./ati-driver-installer-<ver>-<arch>.run [--install]

 

The following values may be used for <xdir>:

x430 XFree86 4.3.x

x430_64a XFree86 4.3.x 64-bit

x680 X.Org 6.8.x

x680_64a X.Org 6.8.x 64-bit

x690 X.Org 6.9.x

x690_64a X.Org 6.9.x 64-bit

x700 X.Org 7.0.x

x700_64a X.Org 7.0.x 64-bit

x710 Unknown X Window

x710_64a Unknown X Window

Removing temporary directory: fglrx-install

 

τι πρέπει να κάνω?Μήπως να βάλω άλλη έκδοση Χserver?Δεν μπορώ να βρω και ποια έχω.

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Ούτε ένας ρε παιδιά? Τουλάχιστον αν μπορεί κάποιος ας μου πει πως μπορώ

να δω ποια έκδοση Χ server έχω.Ευχαριστώ!

 

Υ.Γ:Προειδοποίηση! Όποιος σκοπεύει να πάρει νέο pc/laptop και σκοπεύει να βάλει τον αγαπητό πιγκουίνο ,ΜΑΚΡΙΑ από ΑΤΙ!

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Καλησπέρα, καταρχάς αν είδες σε αυτά που γράφεις πιο πάνω σου λέει ότι έκανε detect xorg 7.2.0.

Αλλού είναι το πρόβλημα απ' ότι διαβάζω. Επειδή έχω nvidia όμως και δεν έχω σετάρει ati ποτέ θα σου πω 2 πράγματα που ίσως σε βοηθήσουν.

Πρώτον στο yast έχει να ενεργοποιήσεις ATI Repository ώστε να σου κάνει εγκατάσταση τους drivers που χρειάζεσαι. Δοκίμασέ το ή αλλιώς συμβουλέψου και αυτόν εδώ τον τύπο:

 

http://linux.wordpress.com/2007/10/11/opensuse-103-amdati-drivers-installation

Ελπίζω να σε βοήθησα.

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Ευχαριστώ πολύ φίλε.Τον οδηγό που αναφέρεις τον έχω προσπαθήσει αλλά στο σημείο που είναι να κάνει εγκατάσταση τον driver μου βγάζει λάθη και τερματίζεται.Οπότε είπα να δοκιμάσω με τον installer της ati και κατέληξα στο προηγούμενο post.Με τους drivers απο το yast η κάρτα ναγνωρίζεται ως 9550 αντι για 9250 και δεν έχει 3d υποστήριξη.Όπως και να έχει όμως σε ευχαριστώ πολύ!

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Καταρχάς χίλια ευχαριστώ!Έψαχνα συνέχεια για post με ανάλογο πρόβλημα και δεν μπορούσα να βρω.

Δυστυχώς και πάλι δεν έγινε τίποτα!Ναι μεν εξαλείφθηκε το πρόβλημα με το xorg αλλά και πάλι δεν έχω γραφικό περιβάλλον με τον νέο driver λόγω "no screens found" όπως λέει το SaX.log.Δοκίμασα και κάτι εντολές που έχει το wiki του Οpensuse για το πρόβλημα αυτό αλλά τίποτα.Οπότε οτ πήρα απόφαση:Κατεβάζω το Ubuntu 7.10.Τουλάχιστον στο 7.04 δούλευε μια χαρά η ati.Κρίμα γιατί τα opensuse μου φάνηκαν πολύ καλά.Και πάλι ευχαριστώ πολύ!:thumbsup:

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες
×
×
  • Δημιουργία νέου...